Activity log for bug #952117

Date Who What changed Old value New value Message
2012-03-11 10:13:34 John Lenton bug added bug
2012-03-12 10:39:15 Michał Sawicz unity-2d: status New Invalid
2012-03-12 10:39:29 Michał Sawicz bug task added unity
2012-03-12 10:39:37 Michał Sawicz unity: status New Fix Committed
2012-03-12 10:39:52 Michał Sawicz summary unity-2d FTBFS Wrong glib #include in Hud.h
2012-03-12 10:40:28 Michał Sawicz branch linked lp:~gordallott/unity/hud-include-correct-glib
2012-04-05 11:27:16 Omer Akram unity: milestone 5.10.0
2012-04-05 11:27:33 Omer Akram affects unity-2d unity (Ubuntu)
2012-04-05 11:27:33 Omer Akram unity (Ubuntu): importance Undecided Medium
2012-04-05 11:27:33 Omer Akram unity (Ubuntu): status Invalid Fix Committed
2012-04-05 11:28:00 Omer Akram unity: importance Undecided Medium
2012-04-12 09:25:02 Didier Roche unity: status Fix Committed Fix Released
2012-04-12 14:28:19 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-12 20:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-04-13 16:09:31 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released